标签: 思科统一通信管理器跨站脚本漏洞

思科统一通信管理器爆出跨站脚本漏洞CVE-2018-0118 还没有补丁

攻击者可以在受影响站点的上下文中,在未信任用户的浏览器中,执行任意脚本代码。进而窃取基于cookie的身份验证凭据,并发起其他攻击。目前所有版本受影响。[……]

继续阅读